Categories:Time,Science & Education
License:GPLv3
Web Site:
Source Code:https://github.com/ngbvol/Zensuren
Issue Tracker:https://github.com/ngbvol/Zensuren/issues

Auto Name:Zensuren
Summary:Organize teaching
Description:
Organize teaching, manage classes, schedules, homework and grades.
.

Repo Type:git
Repo:https://github.com/ngbvol/Zensuren

Build:1.21,121
    commit=a2134d60acad14915df40292e534b66fabaa6e05
    init=mv build.gradle old.gradle && \
        echo -e "buildscript {\nrepositories {\njcenter()\n}\ndependencies {\nclasspath 'com.android.tools.build:gradle:1.2.2'\n}\n}\nallprojects {\nrepositories {\njcenter()\n}\n}" > build.gradle && \
        cat old.gradle >> build.gradle && \
        rm old.gradle
    gradle=yes

Auto Update Mode:None
Update Check Mode:RepoManifest
Current Version:1.21
Current Version Code:121
